#core_header_navigation { background: #000;   } 
#core_menu_wrapper .nav > li a:hover, #core_menu_wrapper .nav > li.current-menu-item  a, .menu_style4 .button {  background: #2F2F2F; color:#fff; }
 #core_menu_wrapper {  border-bottom:5px solid #2F2F2F;   }
 #core_menu_wrapper .nav > li > a { background: #000; color:#fff; }
 #core_main_breadcrumbs_wrapper { background:none; }
 .jumbostyle1 .btn, .btn-primary {  background-color: #3ED7FF; color:#000; }
 
 .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {  background-color: #000;  border-color: #000; }
